[taobao]
web=天猫
;web=淘宝
keyword=普洱茶生茶
;关键字
product_id=https://detail.tmall.com/item.htm?spm=a220m.1000858.1000725.29.WgDcwG&id=530984251098&areaId=350200&cat_id=50072599&rn=8f3c4411c5b3649f92912ec3c312ee19&user_id=1045273545&is_b=1
;天猫id
;product_id=44221055189
;淘宝id
;商品id ,支持直接输入id或url形式
page=25
;搜索页面上限,默认25
[淘宝]
;程序员编辑
home_url=https://www.taobao.com
search_input_name=q
search_button_attribute=class
search_button_value=btn-search
next_button_attribute=trace
next_button_value=srp_bottom_pagedown
[天猫]
;程序员编辑
home_url=https://www.tmall.com
search_input_name=mq
search_button_attribute=type
search_button_value=submit
next_button_attribute=class
next_button_value=ui-page-next